*{
    box-sizing: content-box;
}
body {
    font-family: Arial, Helvetica, sans-serif;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(180, 144, 247);
    padding: 15px;
    text-align: center;
    font-size:50px;
    color: rgb(75, 9, 95);
}
h2 {
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(75, 9, 95);
    background-color:  rgb(228, 211, 235);
}
/*Estilo del encabezado*/
header {
    background-color: rgb(180, 144, 247);
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(75, 9, 95);
}
/*Contenedor para cajas flexibles*/
main {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    text-align: center;
}
/*Estilo para el menú de navegación*/
nav {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: .5;
    background: #f0b8f7;
    padding: 30px;
}
/*Estilo para la lista dentro del menú*/
ul#temas {
    list-style-type: none;
    padding: 20px;
    text-decoration-line: none;
}
/*Estilo para elementos de la lista dentro del menú*/
li.opcion {
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
    text-align: left;
}
/*Estilo para div logo*/
figure {
    width: 300px;
    max-height: 100px;
    float: left;
    display: flex;
    margin-right: auto;
    margin-left: auto;

}
/*Estilo para logo*/
img#logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: none;
    max-height: 350px;
    width: 50%;
}
/*Estilo para la imagen*/
img#center {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: none;
    max-height: 350px;
    width: 50%;
}
/*Estilo para el contenido*/
section {
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #ffffff;
    padding: 2px;
    padding-left: 2px;
    padding-right: 15px;
}
/*Estilo para articulo*/
article {
    text-align: justify;
    font-family: Verdana;
    margin-left: 2%;
    margin-right: 2%;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
/*Estilo para el pie de página*/
footer {
    background-color: rgb(94, 2, 117);
    padding: 10px;
    text-align: center;
    color: white;
}
/*Estilo para los enlaces no visitados*/
a:link {
    color: rgb(155, 50, 93);
    text-decoration-line: none;
}
/*Estilo para los enlaces visitados*/
a:visited {
    color: rgb(109, 2, 104);
    text-decoration-line: none;
}
/*Estilo para los enlaces al pasar el cursor encima*/
a:hover {
    color: rgb(126, 0, 158);
    text-decoration-line: none;
}
/*Estilo para los enlaces al ser visitados*/
a:active {
    color: rgb(3, 80, 76);
    text-decoration-line: none;
}
/*Diseño responsivo: hace que el menu y el contenido (dentro de la sección) se coloquen uno encima del otro en lugar de uno al lado del otro*/
@media (max-width: 800px) {
    main {
        -webkit-flex-direction: column;
        flex-direction: column;
    }
}

/*Estilo para el contenido*/
iframe {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 5;
    background-color: #f1f1f1;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
legend{
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(92, 54, 104);
     background-color:  rgb(228, 211, 235);
  }

  /* Esilo del iframe anima*/
 #anima {
    height:50px;
    width:50px;
    border:none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
 }